export default {
  detail: {
    txtHeader: 'Chi tiết tài sản',
    txtHistory: 'Lịch sử',
    txtPrintQR: 'In mã QR',
    txtCreateNewAsset: 'Tạo tài sản tương tự',
    txtInfoInventory: 'Thông tin cần kiểm kê',
    txtLastInventory: 'Kiểm kê lần cuối:',
    txtQuality: 'Số',
    txtStatus: 'Trạng thái',
    txtDescriptionStatus: 'Mô tả hiện trạng',
    txtLocation: 'Vị trí',
    txtLastImageInventory: 'Hình ảnh kiếm kê gần nhất',
    txtInfoBasic: 'Thông tin cơ bản',
    txtCodeAsset: 'Mã tài sản',
    txtSerial: 'Serial',
    txtUnit: 'Đơn vị tính',
    txtGroupAsset: 'Nhóm tài sản',
    txtDateToUsed: 'Ngày đưa vào sử dụng',
    txtPartUsed: 'Bộ phận sử dụng',
    txtUser: 'Người sử dụng',
    txtInventoryClassfication: 'Phân loại kiểm kê',
    txtRoom: 'Phòng',
    txtModel: 'Model',
    txtProducer: 'Nhà sản xuất',
    txtVendor: 'Nhà cung cấp',
    btnInventory: 'Kiểm kê',
    titleInventoryFailure: 'Cập nhật thất bại',
    messageInventoryFailure: 'Nội cập nhật không hợp lệ. Vui lòng kiểm tra lại thông tin.',
  },
  modalPrint: {
    txtHeader: 'In mã QR',
    txtHaveNotConnectBL: 'Không có kết nối Bluetooth',
    txtRecommentConnectBL: 'Vui lòng bật Bluetooth để kết nối với máy in',
    btnSettingBL: 'Thiết lập Bluetooth',
    btnExportImage: 'In mã QR',
    txtGroupAsset: 'Nhóm TS',
    txtCodeAsset: 'MSTS',
    txtTimeUsed: 'TGSD',
    txtUnitUsed: 'DVSD',
    txtUser: 'Người SD',
    txtSerial: 'Serial',
    txtTitlePermissionDownload: 'Quyền lưu hình ảnh',
    txtMessagePermisionRequest: 'Cần có sự cho phép của bạn để lưu hình ảnh vào thiết bị của bạn',
    btnCancle: 'Huỷ',
    btnOk: 'Xác nhận',
    txtExportImageSuccess: 'Xuất hình ảnh mã QR thành công',
    txtExportImageFailure: 'Xuất hình ảnh mã QR thất bại',
    txtPrinting: 'Đang in mã QR',
    txtPrintQRSuccess: 'In mã QR thành công',
    txtPrintQRFailure: 'In mã QR thất bại',
    btnClose: 'Đóng',
    btnDone: 'xong',
    txtChooseDevice: 'Chọn máy in',
    txtNotFindDevice: 'Không tìm thấy máy in'
  }
};
